.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7{ float:left;}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:980px; }

/*======= header =======*/
#header {height:519px; background:url(images/flash_bg.jpg);}

/*======= index.html =======*/
#page1 #content .col-1{ width:262px}
#page1 #content .col-2{
	width:100%
}
#page1 #content .col-3{ width:332px; margin-right:19px}
#page1 #content .col-4{ width:263px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:262px}
#page2 #content .col-2{ width:666px}
#page2 #content .col-3{ width:282px;}
#page2 #content .col-4{ width:332px}
#page2 #content .col-5{ width:348px;}
#page2 #content .col-6{ width:260px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:262px}
#page3 #content .col-2{ width:666px}
#page3 #content .col-3{ width:348px;}
#page3 #content .col-4{ width:260px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:262px}
#page4 #content .col-2{ width:666px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:262px}
#page5 #content .col-2{ width:666px}
#page5 #content .col-3{ width:218px}
#page5 #content .col-4{ width:380px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:262px}
#page6 #content .col-2{ width:666px}
#page6 #content .col-3{ width:282px;}
#page6 #content .col-4{ width:323px}
#page6 #content .col-5{ width:226px;}
#page6 #content .col-6{ width:156px; margin-right:44px}
#page6 #content .col-7{ width:163px}


/*======= footer =======*/

